2017-07-24 15:47 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002545NetSurfLayoutpublic2017-06-09 20:09
ReporterMichael Drake 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusresolvedResolutionopen 
Product Version4.0 
Target VersionFixed in Version3.7 
Summary0002545: Broken render clipping prevents page display
DescriptionPage doesn't display, unless you wipe another window over it.

Reported on the users mailing list.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pagehttps://www.quora.com/Where-does-iPhoto-store-photos-locally
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0001564

Michael Drake (administrator)

Uploaded test case.
Vincent Sanders

~0001566

Vincent Sanders (administrator)

no longer allow -ve width boxes
+Notes

-Issue History
Date Modified Username Field Change
2017-06-01 17:23 Michael Drake New Issue
2017-06-01 17:23 Michael Drake Status new => assigned
2017-06-01 17:23 Michael Drake Assigned To => Michael Drake
2017-06-01 17:24 Michael Drake File Added: blank.html
2017-06-01 17:24 Michael Drake Note Added: 0001564
2017-06-09 20:09 Vincent Sanders Status assigned => resolved
2017-06-09 20:09 Vincent Sanders Fixed in Version => 3.7
2017-06-09 20:09 Vincent Sanders Note Added: 0001566
+Issue History